<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<script type="text/javascript">
 
 //Date picker
	$(function() {
		 
		$( "#txt_date1" ).datepicker({
			changeMonth: true,
			changeYear: true
		});
		$( "#txt_date1" ).datepicker( "option", "dateFormat", "dd.mm.yy");
		//$( "#txt_date1" ).datepicker( "setDate", "<?php echo date('d.m.Y'); ?>" );
		
		
		$( "#txt_date2" ).datepicker({
			changeMonth: true,
			changeYear: true
		});
		$( "#txt_date2" ).datepicker( "option", "dateFormat", "dd.mm.yy" );
		//$( "#txt_date2" ).datepicker( "setDate", "<?php echo date('d.m.Y'); ?>" );
		
		
	});

</script>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="512" border="0">
    <tr>
      <td width="86">STB Date</td>
      <td width="7">:</td>
      <td width="144"><label for="txt_date1"></label>
      <input type="text" name="txt_date1" id="txt_date1" /></td>
      <td width="22">To</td>
      <td width="11">:</td>
      <td width="216"><label for="txt_date2"></label>
      <input type="text" name="txt_date2" id="txt_date2" /></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
  </table>
</form>
